HaruDoc::resetError
HaruDoc::save
HaruDoc
PHP Manual

# HaruDoc::resetStream

Rewind the temporary stream

### Description

bool HaruDoc::resetStream ( void )

Rewinds the temporary stream of the document.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruDoc::saveToStream
- HaruDoc::getStreamSize
- HaruDoc::readFromStream